---
data_category: optional
key_path: counts.assignee_lists
description: Count of assignee lists created on Boards
product_section: dev
product_stage: plan
product_group: group::project management
product_category: boards
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
